sunnyoptical_C6115 - Software #20024
Request for ISP Tuning Support/Chromatix Tool for QCS6490 + IMX294 Integration

2026-01-05 10:16 - opensea_culture opensea_culture@163.com

Status: AnswerGiven-Wait Feedback Start date: 2026-01-05

Priority: Normal Due date:

Assignee: (000 wangwf0922 % Done: 0%

Category: MM-Camera Estimated time: 0.00 hour
Spent time: 0.00 hour

Product&Platform: C6490P Development Kit Tel_Customer: 18600835000

Customer: Beijing Opensea Culture Creative Ltd. Tel_CaseOwner: 000000000

Region: China Case Type: Support

0S: Android

Description

We are developing a high-end industrial camera product based on the QCS6490 (Rubik Pi) platform.
For our optical requirements, we have selected the Sony IMX294 (4/3" Quad Bayer) sensor. Since this sensor is not natively
supported in the default BSP, we are currently facing challenges with ISP calibration.
| need BSP (Board Support Package), Chi-CDK (Camera Hardware Interface) and Tuning Tools.

History

#1 - 2026-01-06 01:30 - 0 0 0 wangwf0922

- Status changed from New to Received

- Tel_CaseOwner changed from 18600835000 to 000000000

Dear customer,

For the BSP/chi-cdk that has include in the sdk, you can download the baseline code. for tuning tools do you have the linsense?

Thanks.

#2 - 2026-01-06 01:30 - 0 0 0 wangwf0922

- Status changed from Received to AnswerGiven-Wait Feedback

#3 - 2026-01-08 16:59 - opensea_culture opensea_culture@163.com

Thanks for you reply.

We don't have the tuning tools license. How can | access the tools or use any methods to adapt to the sensors we have selected?

Thanks.

#4 - 2026-01-08 16:59 - admin Admin

- Status changed from AnswerGiven-Wait Feedback to Customer update

#5 - 2026-01-09 01:43 - 000 wangwf0922

- Status changed from Customer update to AnswerGiven-Wait Feedback

Dear customer,

If you need chromatix to do the tuning, you need the license to login in.

Thanks.

2026-01-09
